MONGOC_APM_SERVER_HEARTBEAT_SUCCEEDED_GET_AWAITED(3)

NAME
mongoc_apm_server_heartbeat_succeeded_get_awaited - mongoc_apm_server_heartbeat_succeeded_get_awaited()

SYNOPSIS

bool
mongoc_apm_server_heartbeat_succeeded_get_awaited (
   const mongoc_apm_server_heartbeat_succeeded_t *event);

Returns whether this event came from an awaitable hello.

PARAMETERS

•   event: A mongoc_apm_server_heartbeat_succeeded_t.

RETURNS

A bool indicating whether the heartbeat event came from an awaitable hello.

SEE ALSO:
Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc